/* Album */
"title_album" = "Album";
"tooltip_album" = "Verschillende albums";

/* App Version */
"title_app_version" = "Versie van app";
"tooltip_app_version" = "Verschillende versies van app";

/* Artist */
"title_artist" = "Artiest";
"tooltip_artist" = "Verschillende artiesten";

/* Audio Bit Rate */
"title_audio_bitrate" = "Bidsnelheid";
"tooltip_audio_bitrate" = "Verschillende bitsnelheid";

/* Date of Modification */
"title_date_of_modification" = "Datum";
"tooltip_date_of_modification" = "Andere datum van laatste wijziging";

/* Path Extension */
"title_path_extension" = "Structuur";
"tooltip_path_extension" = "Verschillende bestandsextensies";

/* Favorite */
"title_favorite" = "Favoriet";
"tooltip_favorite" = "Zowel favoriete als niet-favoriete exemplaren gevonden";


/* Image Size */
"title_image_size" = "Grootte";
"tooltip_image_size" = "Verschillende afbeeldingsgrootte";

/* Loved */
"title_loved" = "Met hartje";
"tooltip_loved" = "Exemplaren met en zonder hartje gevonden";

/* Path */
"title_path" = "Pad";
"tooltip_path" = "Verschillende bestandslocaties";

/* Play Count */
"title_play_count" = "Aantal keren afgespeeld";
"tooltip_play_count" = "Verschillend aantal keren afgespeeld";

/* Play Date */
"title_play_date" = "Datum afgespeeld";
"tooltip_play_date" = "Andere datum van laatst afgespeeld";

/* Rating */
"title_play_rating" = "Beoordeling";
"tooltip_play_rating" = "Verschillende beoordeling van nummer";

/* Size */
"title_play_size" = "Grootte";
"tooltip_play_size" = "Verschillende grootte op schijf";
